@charset "utf-8";
/* CSS Document */

/* //////////////// Global Parameters /////////////// */
body {
	margin:15px 0 0 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#58595B;
	font-size:12px;
	background:#fff;
}

h1 {
	font-size: 24px;
	color: #D65902;
	font-weight: normal;
}

.mainHold {
	width: 960px;
	text-align: left;
}

.rowHold {
	float:left;
	width:960px;
}

.header {
	float:left;
	width:930px;
	height:97px;
	padding:15px 15px 0 15px;
	background:url(../img/header_bg.gif) no-repeat;
}

img {
	border:0;
}

.logo {
	float:left;
	width:247px;
	height:58px;
}

.rightItems {
	position: relative;
	float:right;
	text-align:right;
	font-size:14px;
	font-weight:bold;
}

.phone {
	float:left;
	padding:0px 5px 0 0;
}

.loginLayer {
	display: none;
	position: absolute;
	top: 25px;
	left: 103px;
	width: 174px;
	height: 95px;
	background-image: url('../img/bg_login.gif');
	background-repeat: no-repeat;
	background-position: top;
	color: #808080;
	font-size: 12px;
	font-weight: normal;
	margin-top: -1px;
	padding: 0px;
	background-color: transparent;
	text-align: left;
	z-index: 100;
}

.loginLayer div {
	padding: 15px 10px 10px 10px;
}

.loginLayer input {
	width: 150px;
	height: 16px;
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
}

.loginLayer a.forgotLink {
	color: #c4cdbf;
	font-size: 11px;
}

.customerLogin {
	z-index: 1;
}

.goBtn {
	margin-right: 10px;	
}

.FreeProposalBtn {
	cursor: pointer;
	margin-right: 10px;
}

.SubmitBtn {
	cursor: pointer;
}

a {
	color: #D65902;	
}

a.customerLogin {
	float:left;
	height:25px;
	width:auto;
	padding:0 5px 0 0;
	background:url(../img/login_bg_right.gif) top right no-repeat;
	display:block;
	text-transform:uppercase;
	color:#fff;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}

a.customerLogin span {
	float:left;
	height:20px;
	width:auto;
	padding:5px 10px 0 35px;
	background:url(../img/login_bg_left.gif) top left no-repeat;
	cursor:pointer;
	display:block;
}

a.customerLogin:hover {
	background-position:bottom right;
}

a.customerLogin:hover span {
	background-position:bottom left;
}

ul.mainNav {
	float:left;
	clear:both;
	margin:0;
	padding:0;
	width:930px;
}

ul.mainNav li {
	float:left;
	height:27px;
	list-style-type:none;
	display:inline;
	font-size:11px;
	margin-right:1px;
	padding-top:12px;
}

ul.mainNav li.isOn {
	height:27px;
	width:auto;
	padding:0 4px 0 0;
	background:url(../img/tab_right.png) bottom right no-repeat;
	text-transform:uppercase;
	color:#fff;
	margin-top:12px;
}

ul.mainNav li.isOn span {
	float:left;
	height:21px;
	width:auto;
	padding:6px 15px 0 20px;
	background:url(../img/tab_left.png) bottom left no-repeat;
}

ul.mainNav li a {
	float:left;
	height:27px;
	width:auto;
	padding:0 4px 0 0;
	background:url(../img/tab_right.png) top right no-repeat;
	display:block;
	text-transform:uppercase;
	color:#D65902;
	text-decoration:none;
}

ul.mainNav li a span {
	float:left;
	height:21px;
	width:auto;
	padding:6px 16px 0 20px;
	background:url(../img/tab_left.png) top left no-repeat;
	cursor:pointer;
	display:block;
}

ul.mainNav li a:hover {
	background-position:bottom right;
	color:#fff;
}

ul.mainNav li a:hover span {
	background-position:bottom left;
	color:#fff;
}

.promopricing {
	background:url(../img/promo_bg_pricing.jpg) no-repeat;
	float: left;
	width: 960px;
	height: 299px;
	margin-top: 10px;
	padding: 0px;	
}

.promo {
	background:url(../img/promo_bg.png) no-repeat;
	float: left;
	width: 960px;
	height: 299px;
	margin-top: 10px;
	padding: 0px;	
}

.promotion {
	width:50px;
	height:45px;
	float:left;
    margin: 18px 10px 0px 400px;
	padding:0px 15px 0 85px;
	}

.promo h1 {
	text-align:center;
	font-size:24px;
	font-weight:normal;
	color:#666666;
	float:right;
	width:600px;
	margin:20px 15px 10px 0;
}

.promo h1 .highlight {
	color:#D65902;
}

.promo .domainStart {
	background:url(../img/domain_select_bg_badge.png) no-repeat;
	float:left;
	position:relative;
	width:459px;
	height:204px;
	margin:0px 0 0 136px;
}

.promo .reasons {
	
	float:left;
	position:relative;
	width:450px;
	height:250px;
	margin:15px 0 0 136px;
}

.promoppc {
	background:url(../img/promo_bg_partner4.png) no-repeat;
	float: left;
	width: 960px;
	height: 422px;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
}

.promoppc h1{
	font-size:26px;
	color:#666666;
	margin:25px 0 0px 60px;	
	position: absolute;		
}

.promoppc h1 .highlight {
	color:#D65902;
}

.promoppc h2{
	font-size:16px;
	color:#666666;
	margin:65px 0 0px 100px;	
	position: absolute;	
}

.ppcProHeader {
	margin: 10px 0 0 67px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 22px;
}

.promoppc .features {
	background:url(../img/what-you-get.png) no-repeat;
	position:absolute;
	width:271px;
	height:371px;
	margin: 16px 0 0 636px;
}

.promoppc .ppcProFeatures {
	margin: 58px 0 0 50px;
	width: 228px;
    position: absolute;
	font-weight: bold;
	font-size: 16px;
}

.ppcProSubset {
	margin: 178px 0 0 80px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 14px;
}

.ppcProButton {
	margin: 310px 0 0 28px;
	width: 223px;
    position: absolute;
}

.ppcProFeatures a {
	color: #666666;
}

.ppcProFeatures a:link  {
	color: #666666;
}

.ppcProFeatures a:visited  {
	color: #666666;
}

.ppcProFeatures a:hover  {
	color: #D65902;
}

.ppcProFeatures a:active  {
	color: #666666;
}

.ppcProSubset a {
	color: #666666;
}

.ppcProSubset a:link  {
	color: #666666;
}

.ppcProSubset a:visited  {
	color: #666666;
}

.ppcProSubset a:hover  {
	color: #D65902;
}

.ppcProSubset a:active  {
	color: #666666;
}

.promoppc .note {
	background:url(../img/promo_pinned_note_todo3.png) no-repeat;
	position:absolute;
	width:312px;
	height:304px;
	margin: 50px 0 0 610px;
}

.promoppc .noteCopy {	
	position:absolute;
	width:312px;
	height:304px;
	margin: 110px 0 0 680px;
	font-size:22px;
}

.promoppc .signup {	
	position:absolute;
	width:224px;
	height:56px;
	margin: 345px 0 0 640px;
}

.promoppc .box {	
	position:absolute;
	width:537px;
	height:264px;
	margin: 119px 0 0 40px;
}

.promoppc .boxContent {	
	position:absolute;
	width:440px;
	height:250px;
	margin: 118px 0 0 112px;
	padding: 15px;
	font-size:16px;
}

.promoppc .icon1 {	
	position:absolute;
	width:62px;
	height:62px;
	margin:142px 0 0 55px;
}

.promoppc .icon2 {	
	position:absolute;
	width:62px;
	height:62px;
	margin:226px 0 0 55px;
}

.promoppc .icon3 {	
	position:absolute;
	width:62px;
	height:62px;
	margin:305px 0 0 55px;
}

.promoppc .contentItemDemo {
	background:url(../img/step1.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.promop {
	background:url(../img/promo_bg_partner2.png) no-repeat;
	float: left;
	width: 960px;
	height: 422px;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;	
}

.promop h1{
	font-size:26px;
	color:#666666;
	margin:15px 0 0px 180px;
	float:left;	
}

.promop h1 .highlight {
	color:#D65902;
}

.promop h2{
	font-size:14px;
	color:#666666;
	margin:0px 0 0px 100px;
	float:left;	
}

.promop .video {
	float:left;
	position:absolute;
	width:425px;
	height:344px;
	margin:63px 0 0 100px;
}

.promop .plp {
	background:url(../img/promo_pinned_note_plp.png) no-repeat;
	float:left;
	position:absolute;
	width:300px;
	height:344px;
	margin:60px 0 0 540px;
}

.promop .plp a {
	text-decoration:none;
	color:#FFFFFF;
}

.promop .plp h1 {
	font-size:18px;
	color:#FFFFFF;
	margin:303px 0 0px 90px;
	float:left;
}

.promop .badge {
	background:url(../img/badge.png) no-repeat;
	float:left;
	position:absolute;
	width:150px;
	height:344px;
	margin:73px 0 0 815px;
}

.promop .badge h4 {
	font-size:18px;
	color:#FFFFFF;
	margin:30px 0 0px 12px;
	float:left;
	font-weight:bold;
}

.promop .badge h5 {
	font-size:12px;
	color:#FFFFFF;
	margin:5px 0 0px 25px;
	float:left;
	font-weight:bold;
}

.promo .domainStart h3 {
	font-size:21px;
	color:#D65902;
	margin:0px 0 5px 45px;
	float:left;
	font-weight:bold;
}

.promo .domainStart h5 {
	font-size:24px;
	color:#D65902;
	margin:0px 0 5px 45px;
	float:left;
	font-weight:bold;
}

.promo .domainStart h6 {
	font-size:18px;
	color:#D65902;
	margin:0px 0 5px 45px;
	float:left;
	font-weight:bold;
}

.promo .domainStart a {
text-decoration: none;
}

.promo .domainStart h4 {
	font-size:11px;
	color:#666666;
	margin:0px 0px 0px 45px;
	float:left;
	font-weight:bold;
}

.actionItem1 {
	width:235px;
	height:35px;
	float:left;
    margin: 32px 10px 0px 50px;
	padding:0px 15px 0 85px;
}

.actionItem2 {
	background:url(../img/videoicon.png) no-repeat;
	width:235px;
	height:45px;
	float:left;
    margin: 20px 10px 0px 50px;
	padding:0px 15px 0 85px;
}


.actionItem3 {
	background:url(../img/questionicon.png) no-repeat;
	width:235px;
	height:45px;
	float:left;
    margin: 10px 10px 0px 50px;
	padding:0px 15px 0 85px;
}


img.imageleft {
	float:left;
    margin: 0px 0px 0px -85px;
	padding:0px 15px 0 0px;
}

.signUp {
	color:#D65902;
	font-weight:bold;
	font-size:20px;
}

.subtitle {
	color:#666666;
	font-size:12px;
}

.subtitle a:link {
	color:#666666;
	font-size:12px;
}

.subtitle a:visited {
	color:#666666;
	font-size:12px;
}

.subtitle a:hover {
	color:#569917;
	font-size:12px;
}

.subtitlePromo {
	color:#569917;
	font-size:12px;
}

.subtitlePromo a:link {
	color:#569917;
	font-size:12px;
}

.subtitlePromo a:visited {
	color:#569917;
	font-size:12px;
}

.subtitlePromo a:hover {
	color:#569917;
	font-size:12px;
}

input {
	height:18px;
	width:200px;
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
}

select {
	height:20px;
	width:80px;
	border:1px solid #cccccc;
	margin-left:10px;
	margin-bottom: 5px;
}

.promo .domainStart .startBtn {
	background:url(../img/btn_promo_start.png) no-repeat;
	float:left;
	font-size:18px;
	color:#fff;
	padding-top:17px;
	height:56px;
	width:271px;
	text-align:center;
	margin:0 0 0 55px;
}

.promo .domainStart .startBtn a {
	display:block;
	color:#fff;
	text-decoration:none;
	width:271px;
}

.promoNote {
	background:url(../img/promo_pinned_note.png) no-repeat;
	position:relative;
	width:312px;
	height:304px;
	float:left;
	margin-top:-6px;
}

.promoNote div {
	float:left;
	width:240px;
	margin:50px 0 0 30px;
}

.promoNote div h2 {
	background:url(../img/note_header_check.png) no-repeat;
	width:240px;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#D65902;
	margin: 8px 0 0 0;
	padding:4px 0 0 35px;
	height:32px;
	text-align:left;
}

.promoNote div .notes {
	float:left;
	width:200px;
	margin:-10px 0 0 35px;
	color:#666666;
}

.promoNoteLaunch {
	background:url(../img/promo_pinned_note_launch.png) no-repeat;
	position:relative;
	width:312px;
	height:304px;
	float:left;
	margin-top:-6px;
}

.promoNoteLaunch div {
	float:left;
	width:240px;
	margin:50px 0 0 30px;
}

.promoNoteLaunch div h1 {	
	width:240px;
	float:left;
	font-size:22px;
	font-weight:bold;
	color:#33CCFF;
	margin: 0px 0 0 68px;
	height:38px;
	text-align:left;
}

.promoNoteLaunch div h2 {
	background:url(../img/note_header_check.png) no-repeat;
	width:240px;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#D65902;
	margin: 8px 0 0 0;
	padding:4px 0 0 35px;
	height:32px;
	text-align:left;
}

.promoNoteLaunch div h3 {	
	width:240px;
	float:left;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	margin: 0px 0 0 10px;
	height:20px;
	text-align:left;
}

.promoNoteLaunch div .notes {	
	float:left;
	width:230px;
	margin:10px 0 0 15px;
	color:#666666;
}

.promoNoteLaunch div .notes2 {
	background:url(../img/note_header_check_bird.png) no-repeat;
	float:left;
	width:230px;
    padding:4px 0 0 27px;
	margin:10px 0 0 15px;
	color:#666666;
}

h4 {
	font-size:24px;
	color:#569917;
	margin:15px 0 10px 0;
	font-weight:normal;
}

.content {
	width:960px;
	float:left;
}




.contentItem1 {
	background:url(../img/step1.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.contentItem2 {
	background:url(../img/step2.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.contentItem3 {
	background:url(../img/step3.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.pricecontentItem1 {
	background:url(../img/moneybubble.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.pricecontentItem2 {
	background:url(../img/questionbubble.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.pricecontentItem3 {
	background:url(../img/infobubble.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.vDot {
	float:left;
	width:1px;
	height:176px;
	background:url(../img/vDot.gif) no-repeat;
	margin-right:10px;
}

.orange {
	color:#D65902;
	font-weight:bold;
	font-size:15px;
}

.green {
	color:#569917;
	font-size:13px;
}

.productCardItem {
	float: left;
	width: 336px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

.productCardItemHeader {
	width: 336px;
	height: 27px;
	margin: 0px;
	padding: 0px;
	background-image: url('../img/bg_product_card_header.gif');
	background-repeat: no-repeat;
	background-position: top;
}

.productCardItemHeader div {
	padding: 7px 5px 0px 15px;
	color: #ffffff;
}

.productCardItemBody {
	width: 274px;
	height: 150px;
	margin: 0px;
	padding: 30px;
	border-left: 1px solid #bcbdc0;
	border-right: 1px solid #bcbdc0;
	background-color: #ffffff;
}

.productCardItemBody ul {
	margin: 0px;
	padding: 0px;
	list-style-type: square;
}

.productCardItemBody ul li {
	margin: 0px 0px 10px 0px;
}

.productCardItemFooter {
	width: 336px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url('../img/bg_product_card_footer.gif');
	background-repeat: no-repeat;
	background-position: top;
}

.newsCardItem {
	float: left;
	width: 268px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.newsCardItemHeader {
	width: 268px;
	height: 27px;
	margin: 0px;
	padding: 0px;
	background-image: url('../img/bg_news_card_header.gif');
	background-repeat: no-repeat;
	background-position: top;
}

.newsCardItemHeader div {
	padding: 7px 5px 0px 15px;
	color: #ffffff;
}

.newsCardItemBody {
	width: 236px;
	height: 190px;
	margin: 0px;
	padding: 10px 20px 10px 10px;
	border-left: 1px solid #bcbdc0;
	border-right: 1px solid #bcbdc0;
	background-color: #ffffff;
}

.newsCardItemFooter {
	width: 268px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url('../img/bg_news_card_footer.gif');
	background-repeat: no-repeat;
	background-position: top;
}

.newsItem {
	margin: 10px;	
}

.navBlock {
	float: left;
	width: 226px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

.navCardItem {
	float: left;
	width: 226px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.navCardItemHeader {
	width: 226px;
	height: 27px;
	margin: 0px;
	padding: 0px;
	background-image: url('../img/bg_nav_card_header.png');
	background-repeat: no-repeat;
	background-position: top;
}

.navCardItemHeader div {
	padding: 7px 5px 0px 15px;
	color: #ffffff;
}

.navCardItemBody {
	width: 194px;
	margin: 0px;
	padding: 10px 20px 10px 10px;
	border-left: 1px solid #bcbdc0;
	border-right: 1px solid #bcbdc0;
	background-color: #ffffff;
}

.navCardItemBody ul {
	margin: 0px;
	padding: 5px;	
}

.navCardItemBody ul li {
	list-style-type: none;
	margin-top: 5px;
}

.navCardItemBody ul li a {
	text-decoration: none;
	color: #4d4d4f;
}

.navCardItemBody ul li a.isOn {
	text-decoration: none;
	color: #D65902;
}

.navCardItemFooter {
	width: 226px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url('../img/bg_nav_card_footer.gif');
	background-repeat: no-repeat;
	background-position: top;
}

.navItem {
	margin: 10px;	
}

.quote {
	color: #D65902;
}

.openingQuote {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 40px;
	background-image: url('../img/bg_opening_quote.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

.closingQuote {
	padding-right: 35px;
	background-image: url('../img/bg_closing_quote.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

.quotePink {
	color: #000000;
}

.openingQuotePink {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 40px;
	background-image: url('../img/bg_opening_quote_pink.png');
	background-repeat: no-repeat;
	background-position: top left;
}

.closingQuotePink {
	padding-right: 25px;
	background-image: url('../img/bg_closing_quote_pink.png');
	background-repeat: no-repeat;
	background-position: bottom right;
}

.bodyBlock {
	float: left;
	width: 720px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

hr {
	height: 1px;
	margin: 20px 0px 10px 0px;
	border: 0px solid #808080;
	border-top: 1px solid #bcbdc0;
}

hr.subhr {
	height: 1px;
	margin: 10px 0px 10px 0px;
	border: 0px solid #808080;
	border-top: 1px dotted #bcbdc0;
}

.footer {
	width: 960px;
	text-align: left;
	margin-top: 0px;
	padding: 0px;
	color: #666666;
	font-size: 11px;
}

.footer ul.lefty {
	float: left;
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

.footer ul.lefty li {
	display: inline;
	padding: 0px;
	font-weight: bold;
}

.footer ul.lefty li a.footerLink {
	color: #D65902;
	text-decoration: none;
	padding: 5px;
}

.footer ul.righty {
	float: right;
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

.footer ul.righty li {
	display: inline;
	padding: 0px;
	color: #77787b;
	font-weight: bold;
}

.learnMoreBtn {
	cursor: pointer;
	margin-top: 10px;	
}

.clearBoth {
	clear: both;
}

.clearLeft {
	clear: left;
}

.clearRight {
	clear: right;
}

.breadcrumb {
	
}

.breadcrumb ul {
	list-style: none;
	display: block;
	margin: 0px;
	padding: 10px 0px 0px 20px;
}

.breadcrumb ul li {
	display: inline;
	padding-right: 0px;
	font-weight: bold;
}

.breadcrumb ul li span {
	padding: 10px;
	font-weight: bold;
}

.bodyContent {
	padding-left: 20px;
}

.pricingFeatures {
	padding-left: 0px;
	background:url(../img/pricing-bare.png) no-repeat;
	height: 500px;
}


.basicContent {
	margin: 60px 0 0 0;
	float: left;
	width: 293px;
	height: 440px;
}

.basicHeader {
	margin: 18px 0 0 92px;
	width: 100px;
    position: absolute;
	font-weight: bold;
	font-size: 40px;
}

.basicPrice {
	margin: 80px 0 0 90px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 22px;
}

.basicFeatures {
	margin: 123px 0 0 50px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 20px;
}

.basicSubset {
	margin: 227px 0 0 90px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 15px;
}

.basicButton {
	margin: 369px 0 0 40px;
	width: 223px;
    position: absolute;
}

.basicMore {
	margin: 420px 0 0 105px;
	width: 165px;
    position: absolute;
	font-size: 12px;
}

.proContent {
	margin: 0px 0 0 0;
	float: left;
	width: 297px;
	height: 440px;
}

.proHeader {
	margin: 7px 0 0 116px;
	width: 100px;
    position: absolute;
	font-weight: bold;
	font-size: 40px;
}

.proPrice {
	margin: 70px 0 0 94px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 22px;
}

.proFeatures {
	margin: 115px 0 0 50px;
	width: 228px;
    position: absolute;
	font-weight: bold;
	font-size: 20px;
}

.proSubset {
	margin: 269px 0 0 90px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 15px;
}

.proButton {
	margin: 429px 0 0 40px;
	width: 223px;
    position: absolute;
}

.proMore {
	margin: 479px 0 0 115px;
	width: 165px;
    position: absolute;
	font-size: 12px;
}

.proPriceMock {
	margin: 70px 0 0 50px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 22px;
}

.basicPriceMock {
	margin: 79px 0 0 50px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 22px;
}

.pricingFeatures a {
	color: #666666;
}

.pricingFeatures a:link  {
	color: #666666;
}

.pricingFeatures a:visited  {
	color: #666666;
}

.pricingFeatures a:hover  {
	color: #D65902;
}

.pricingFeatures a:active  {
	color: #666666;
}

/*------PLP3----*/

.twothirds {
	width:700px;
	float:left;
}

.onethird {
	width:260px;
	float:left;
}

.pricingvPlp3Dot {
	float:left;
	width:1px;
	height:176px;
	background:url(../img/vDot.gif) no-repeat;
	margin-right:10px;
	margin-top:60px;
}

.pricingFeaturesPlp3 {
	padding-left: 0px;
	background:url(../img/pricing-bare.png) no-repeat;
	height: 500px;
	width: 699px;
}

.Plp3proFeatures {
	margin: 130px 0 0 50px;
	width: 228px;
    position: absolute;
	font-weight: bold;
	font-size: 20px;
}

.Plp3basicFeatures {
	margin: 138px 0 0 50px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 20px;
}

.pricingFeaturesPlp3 a {
	color: #666666;
}

.pricingFeaturesPlp3 a:link  {
	color: #666666;
}

.pricingFeaturesPlp3 a:visited  {
	color: #666666;
}

.pricingFeaturesPlp3 a:hover  {
	color: #D65902;
}

.pricingFeaturesPlp3 a:active  {
	color: #666666;
}

.promoppcPlp3 {
	background:url(../img/promo_bg_partner4.png) no-repeat;
	float: left;
	width: 960px;
	height: 422px;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
}

.promoppcPlp3  h1{
	font-size:26px;
	color:#666666;
	margin:25px 0 0px 60px;	
	position: absolute;		
}

.promoppcPlp3  h1 .highlight {
	color:#D65902;
}

.promoppcPlp3  h2{
	font-size:16px;
	color:#666666;
	margin:65px 0 0px 80px;	
	position: absolute;	
}

.promoppcPlp3 .note {
	background:url(../img/promo_pinned_note_todo3.png) no-repeat;
	position:absolute;
	width:312px;
	height:304px;
	margin: 50px 0 0 610px;
}

.promoppcPlp3 .noteCopy {	
	position:absolute;
	width:312px;
	height:304px;
	margin: 110px 0 0 680px;
	font-size:22px;
}

.promoppcPlp3 .signup {	
	position:absolute;
	width:224px;
	height:56px;
	margin: 345px 0 0 640px;
}

.promoppcPlp3 .box {	
	position:absolute;
	width:537px;
	height:264px;
	margin: 119px 0 0 40px;
}

.promoppcPlp3 .boxContent {	
	position:absolute;
	width:440px;
	height:250px;
	margin: 118px 0 0 112px;
	padding: 15px;
	font-size:16px;
}

.promoppcPlp3 .icon1 {	
	position:absolute;
	width:62px;
	height:62px;
	margin:142px 0 0 55px;
}

.promoppcPlp3 .icon2 {	
	position:absolute;
	width:62px;
	height:62px;
	margin:226px 0 0 55px;
}

.promoppcPlp3 .icon3 {	
	position:absolute;
	width:62px;
	height:62px;
	margin:305px 0 0 55px;
}

.promoppcPlp3 .contentItemDemo {
	background:url(../img/step1.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.plp3Demo {	
	width:480px;
	float:left;
	padding:15px 0px 0 63px;
}

.plp3CaseStudy {	
	width:480px;
	float:left;
	padding:30px 0px 0 15px;
}

.Plp3contentTestimonial {	
	width:375px;
	float:left;
	padding:0px 45px 0 10px;
}

.Plp3pricingQuote {
	color: #D65902;
	width: 245px;
}

.Plp3pricingOpeningQuote {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 40px;
	background-image: url('../img/bg_opening_quote.gif');
	background-repeat: no-repeat;
	background-position: top left;
	width: 200px;
}

.Plp3pricingClosingQuote {
	padding-right: 35px;
	background-image: url('../img/bg_closing_quote.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 163px;
}

.logoPlp3 {
	float:left;
	width:260px;
	height:80px;
}

/*------End PLP3----*/

/*------PLP4----*/

.twothirds {
	width:700px;
	float:left;
}

.onethird {
	width:260px;
	float:left;
}

.pricingvPlp4Dot {
	float:left;
	width:1px;
	height:176px;
	background:url(../img/vDot.gif) no-repeat;
	margin-right:10px;
	margin-top:60px;
}

.pricingFeaturesPlp4 {
	padding-left: 0px;
	background:url(../img/pricing-bare.png) no-repeat;
	height: 500px;
	width: 699px;
}

.Plp4proFeatures {
	margin: 130px 0 0 50px;
	width: 228px;
    position: absolute;
	font-weight: bold;
	font-size: 20px;
}

.Plp4basicFeatures {
	margin: 138px 0 0 50px;
	width: 200px;
    position: absolute;
	font-weight: bold;
	font-size: 20px;
}

.pricingFeaturesPlp4 a {
	color: #666666;
}

.pricingFeaturesPlp4 a:link  {
	color: #666666;
}

.pricingFeaturesPlp4 a:visited  {
	color: #666666;
}

.pricingFeaturesPlp4 a:hover  {
	color: #D65902;
}

.pricingFeaturesPlp4 a:active  {
	color: #666666;
}

.promoppcPlp4 {
	background:url(../img/promo_bg_partner5.png) no-repeat;
	float: left;
	width: 960px;
	height: 319px;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
}

.promoppcPlp4  h1{
	font-size:26px;
	color:#666666;
	margin:30px 0 0px -10px;	
	position: absolute;		
}

.promoppcPlp4  h1 .highlight {
	color:#D65902;
}

.promoppcPlp4  h2{
	font-size:15px;
	color:#666666;
	margin:70px 0 0px 39px;	
	position: absolute;	
}

.promoppcPlp4 .note {
	background:url(../img/promo_pinned_note_todo3.png) no-repeat;
	position:absolute;
	width:312px;
	height:304px;
	margin: 50px 0 0 610px;
}

.promoppcPlp4 .noteCopy {	
	position:absolute;
	width:312px;
	height:304px;
	margin: 110px 0 0 680px;
	font-size:22px;
}

.promoppcPlp4 .signup {	
	position:absolute;
	width:224px;
	height:56px;
	margin: 345px 0 0 640px;
}

.promoppcPlp4 .box {	
	position:absolute;
	width:428px;
	height:179px;
	margin: 115px 0 0 20px;
}

.promoppcPlp4 .boxContent {	
	position:absolute;
	width:310px;
	height:150px;
	margin: 118px 0 0 112px;
	padding: 15px;
	font-size:16px;
}

.promoppcPlp4 .icon1 {	
	position:absolute;
	width:124px;
	height:62px;
	margin:133px 0 0 37px;
}

.promoppcPlp4  .icon1content {	
	position:absolute;
	width:60px;
	height:60px;
	margin:0px 0 0 55px;
	padding: 6px 0 0 15px;
	font-size:14px;
}

.promoppcPlp4 .icon2 {	
	position:absolute;
	width:124px;
	height:62px;
	margin:133px 0 0 180px;
}

.promoppcPlp4 .icon2content {	
	position:absolute;
	width:60px;
	height:62px;
	margin:0px 0 0 55px;
	padding: 6px 0 0 9px;
	font-size:14px;
}

.promoppcPlp4 .icon3 {	
	position:absolute;
	width:124px;
	height:62px;
	margin:133px 0 0 321px;
}

.promoppcPlp4 .icon3content {	
	position:absolute;
	width:60px;
	height:62px;
	margin:0px 0 0 55px;
	padding: 6px 0 0 5px;
	font-size:14px;
}

.promoppcPlp4 .fattybutton {	
	position:absolute;
	width:250px;
	height:73px;
	margin:209px 0 0 115px;
}

.promoppcPlp4 .contentItemDemo {
	background:url(../img/step1.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.promoppcPlp4  .demoheader {	
	position:absolute;
	width:480px;
	margin: 11px 0 0 467px;
}

.plp4Demo {	
	width:480px;
	float:left;
	padding:15px 0px 0 63px;
}

.plp4CaseStudy {	
	width:480px;
	float:left;
	padding:30px 0px 0 15px;
}

.Plp4contentTestimonial {	
	width:375px;
	float:left;
	padding:0px 45px 0 10px;
}

.Plp4pricingQuote {
	color: #D65902;
	width: 245px;
}

.Plp4pricingOpeningQuote {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 40px;
	background-image: url('../img/bg_opening_quote.gif');
	background-repeat: no-repeat;
	background-position: top left;
	width: 200px;
}

.Plp4pricingClosingQuote {
	padding-right: 35px;
	background-image: url('../img/bg_closing_quote.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 163px;
}

.logoPlp4 {
	float:left;
	width:260px;
	height:80px;
}

/*------End PLP4----*/


.pricingQuote {
	color: #D65902;
}

.pricingOpeningQuote {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 40px;
	background-image: url('../img/bg_opening_quote.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

.pricingClosingQuote {
	padding-right: 35px;
	background-image: url('../img/bg_closing_quote.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

.pricingvDot {
	float:left;
	width:1px;
	height:176px;
	background:url(../img/vDot.gif) no-repeat;
	margin-right:10px;
margin-top:60px;
}

.contentTestimonial {	
	width:375px;
	float:left;
	padding:0px 45px 0 10px;
}

.contentDemo {	
	width:480px;
	float:left;
	padding:0px 0px 0 35px;
}

.caseStudy {	
	width:480px;
	float:left;
	padding:30px 0px 0 15px;
}

.dashes {
	font-weight: none;
}

.ContactbodyContent {
	padding-left: 20px;
	background-image: url('../img/bg_fadelogo.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#qTip {
 padding: 8px;
 border: 1px solid #666;
 border-right-width: 2px;
 border-bottom-width: 2px;
 display: none;
 background: #FDEDCC;
 color: #666;
 font: 9px Verdana, Arial, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
}

/*------Start HowItWorks Graphic----*/

.bodyBlockHiw {
	float: left;
	width: 720px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

.bodyBlockHiwMainContainer {
	float: left;
	width: 720px;
	margin: 1px 0px 15px 1px;
	padding: 0px 0px 0px 0px;
}

.bodyBlockHiwContainerL {
	float: left;
	width: 418px;
	height: 635px;	
}

.bodyBlockHiwContainerR {
	float: left;
	width: 300px;
	height: 635px;
	margin: 0px 0px 0px 0px;	
}

.bodyBlockFunnel {
	float: left;
	width: 418px;
	height: 269px;
	margin: 0px 0px 0px 20px;
}

.bodyBlockSpinner {
	float: left;
	width: 100px;
	height: 100px;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 180px;
}

.bodyBlockTask {
	float: left;
	width: 418px;
	height: 257px;
	margin: -9px 0px 0px 20px;
}

.bodyBlockExplanation {
	float: left;
	width: 257px;
	height: 615px;
	position: absolute;
	margin: 10px 0px 0px 30px;
}

/*------End HowItWorks Graphic----*/

/*------Start LiveDemo Landing Page----*/

.leftdemo {
	float: left;
	width: 530px;
	height: 422px;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
}

.leftdemocontent {
	float: left;
	width: 510px;
	height: 402px;
	margin-top: 0px;
	padding: 10px 10px 10px 10px;
}

.leftdemocontentbox {
	float: left;
	text-align:center;
	width: 490px;
	height: 402px;
	margin-top: 0px;
	padding: 0px  0px 0px 0px;
}

.leftdemocontentheader {
	float: left;
	text-align:center;
	font-size: 30px;
	color: #F58D22;
	font-weight: normal;
	width: 490px;
	height: 40px;
	margin-top: 25px;
	padding: 0px  0px 0px 0px;
}

.leftdemocontentsubheader {
	float: left;
	text-align:center;
	font-size: 16px;
	color: #6F6F6F;
	font-weight: bold;
	width: 490px;
	height: 20px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.leftdemocontentbox2 {
	float: left;
	text-align:left;
	font-size: 12px;
	color: #6F6F6F;
	font-weight: normal;
	width: 490px;
	height: 202px;
	margin-top: 25px;
	padding: 0px 0px 0px 0px;
}

.leftdemocontentbox2point1 {
	float: left;
	text-align:left;
	font-size: 16px;
	color: #6F6F6F;
	font-weight: normal;
	width: 450px;
	height: 30px;
	margin: 0px 0px 0px 65px;
	padding: 0px  0px 0px 0px;
}

.leftdemocontentbox2point2 {
	float: left;
	text-align:left;
	font-size: 16px;
	color: #6F6F6F;
	font-weight: normal;
	width: 450px;
	height: 30px;
	margin: 0px 0px 0px 65px;
	padding: 10px  0px 0px 0px;
}

.leftdemocontentbox2point3 {
	float: left;
	text-align:left;
	font-size: 16px;
	color: #6F6F6F;
	font-weight: normal;
	width: 450px;
	height: 30px;
	margin: 0px 0px 0px 65px;
	padding: 10px  0px 0px 0px;
}

.leftdemocontentbox2testimonial {
	float: left;
	text-align:left;
	font-size: 12px;
	color: #6F6F6F;
	font-family: arial;
	font-weight: normal;
	width: 490px;
	height: 150px;
	margin-top: 30px;
	padding: 0px 0px 0px 0px;
}

.rightdemo {
	float: left;
	width: 430px;
	height: 422px;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
}

.rightdemocontent {
	background:url(../img/box4.png) no-repeat;
	float: left;
	width: 340px;
	height: 302px;
	margin: 80px 0 0 30px;
	padding: 10px 10px 10px 10px;
}

.rightdemoform {	
	float: left;
	width: 330px;
	height: 302px;
	margin-top: 3px;
	padding: 0px 0px 0px 0px;
}

/*------End LiveDemo Landing Page----*/

/*------Start Qgia Video Homepage----*/

.promoNew {
	background:url(../img/promo_bg_homepage.png) no-repeat;
	float: left;
	width: 960px;
	height: 392px;
	margin-top: 10px;
	padding: 0px;	
}

.promoNoteNew {
	background:url(../img/promo_pinned_note.png) no-repeat;	
	width:312px;
	height:392px;
	float:left;
	margin: -5px 0 0 50px;
}

.promoNoteNew div {
	float:left;
	width:240px;
	margin:50px 0 0 30px;
}

.promoNoteNew div h2 {
	background:url(../img/note_header_check.png) no-repeat;
	width:240px;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#D65902;
	margin: 8px 0 0 0;
	padding:4px 0 0 35px;
	height:32px;
	text-align:left;
}

.promoNoteNew div .notesNew {
	float:left;
	width:200px;
	margin:-10px 0 0 35px;
	color:#666666;
}

.getStarted {
	padding: 5px 0 0 0;
}

.rightSide {
	float: left;
	width: 598px;
	height: 392px;
	margin-top: 0px;
	padding: 0px;	
}

.headline {
	float: left;
	width: 550px;
	height: 35px;
	margin: 20px 0 0 50px;
	padding: 0px;	
}

.qgiaVideo {
	float: left;
	width: 520px;
	height: 305px;
	margin: 10px 0 0 30px;
	padding: 0px;	
}

.contentItem1New {
	background:url(../img/content-item-faqs.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 57px;
}

.contentItem2New  {	
	width:300px;
	height:170px;
	float:left;
	padding:0px 0px 0 0px;
}

.contentItem3New  {
	background:url(../img/content-item-articles.png) no-repeat;
	width:235px;
	float:left;
	padding:5px 15px 0 47px;
}

/*------End Qgia Video Homepage----*/

/*------Start Prosper Logo----*/

.logoProsper {
	float:left;
	width:260px;
	height:80px;
}

/*------End Prosper Logo----*/